Thomas Cole
===
6112 Sapwood Ct, Matthews, NC 28104 | 704-771-2453 | thomas.patrick.cole@gmail.com

#### Work Experience

**Director Of Information Technology | Christ Providence, Charlotte NC | December 2020 - Present**

* Administer Office 365 and Windows Active Directory infrastructure. 
* Maintain and upgrade wireless and VOIP systems
* Integrate with action teams to develop technology plans and solutions.

**Tech Assistant | Christ Providence, Charlotte NC | August 2019 - December 2020**

* Develop and implement new strategies in collaboration with the Christ Providence Tech team to improve live stream services and reach a broader audience. 
* Facilitated building and installation of new computer systems to improve recording and streaming capabilities of worship services. 
* Run graphics for in house worship and live stream services. 

**Tier II Managed Services Technician | ScanOnline, Locust, NC | June 2019 - December 2020**

* Administer Office 365 and Windows Active Directory infrastructure.
* Manage company VOIP phone system and extension listings. 
* Deploy and configure virtual machines to align with business needs. 
* Develop new Android applications to suit the business needs of customers operating in the logistics industry.
* Maintain legacy Windows Mobile applications for existing customers.
* Preform configuration and maintenance of customer hardware and software.

**Student Network Analyst | UNCG, Greensboro, NC | February 2018 - May 2019**

* Assisted in maintenance and troubleshooting of enterprise network systems.
* Preformed on-boarding of new network devices at the physical level.

#### Education
**The University of North Carolina at Greensboro (UNCG) | Greensboro, NC**

* Bryan School of Business and Economics
* Bachelor of Science Information Systems and Supply Chain Management
* Computer Science Minor
* GPA: 3.2

#### Professional Certificates
**Dante Certification Level 3 | 2021**

* Online course - Audinate

#### Relevant Projects

**Office Supply Business System Update** | ScanOnline

* Established detailed plan for replacing existing business system based on customer needs. 
* Integrated process improvements and feature enhancements that increase efficiency and reduce product loss. 
* Created detailed documentation of old and new systems to improve knowledge transfer and train users on both systems.

**Waste Disposal Tracking | ScanOnline**

* Developed application for use in tracking disposal of medical waste.
* Designed system in conjunction with customer that would integrate with existing databases.
* Deployed application into production without causing downtime for the customer.

#### Community Engagement
**Instructor | McClintock Partners in Education | September 2019 - Present**
* Fostered creative environment where students applied problem solving and troubleshooting skills.
* Instructed students on use and maintenance of maker equipment such as 3D printers, CNC Milling machines, and Laser cutters.
* Supervise McClintock Innovation Lab to insure proper safety protocols are followed.

#### Skills and Abilities
* Advanced proficiency in Java and strong understanding of Object Oriented programming.
* Intermediate knowledge of Linux and Linux server management.
* Proficient in scripting languages like BASH, JavaScript, and Python
